[lkml]   [2001]   [Mar]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.2.18, Intel i815 chipset and DMA
    On Fri, Mar 09, 2001 at 12:12:07PM -0500, Mark Hahn wrote:
    > > I've got a Gateway here with a Intel 815 chipset running 2.2.18. Inside
    > why? 2.2 is obsolete, and will not receive new drivers.

    Hmm, so the Intel 815 and DMA doesn't mix with 2.2.x? What about
    Andre's IDE patches?

    > > The problem is that the IDE driver doesn't recognize the IDE
    > > conroller, so DMA isn't enabled leading to some poor drive
    > the controller is fine in the current 2.4.

    I was hoping to stay off the 2.4 series until it stabilises a bit more,
    although I may have to upgrade to get any sort of decent performance
    out of this machine. There's a reason no distributions aren't shipping
    a 2.4.x kernel yet.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:29    [W:0.020 / U:8.632 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site